<tr>
  <th class="text-end w-46">
    {% include "panels/compare/compare_table_panel_heading.html" with panel=panel_1 only %}
  </th>
  <th class="text-center w-8">
    <button type="button" class="btn btn-outline-light-panelapp" data-bs-toggle="modal" data-bs-target="#compare-modal">
      Edit
    </button>
  </th>
  <th class="w-46">
    {% include "panels/compare/compare_table_panel_heading.html" with panel=panel_2 only %}
  </th>
</tr>
